+++
title = "Multivariable Control"
author = ["Thomas Dehaeze"]
draft = false
+++

Backlinks:

-   [Implementation challenges for multivariable control: what you did not learn in school!]({{< relref "garg07_implem_chall_multiv_contr" >}})
-   [Multivariable control systems: an engineering approach]({{< relref "albertos04_multiv_contr_system" >}})
-   [Simultaneous, fault-tolerant vibration isolation and pointing control of flexure jointed hexapods]({{< relref "li01_simul_fault_vibrat_isolat_point" >}})
-   [Multivariable feedback control: analysis and design]({{< relref "skogestad07_multiv_feedb_contr" >}})
-   [Position control in lithographic equipment]({{< relref "butler11_posit_contr_lithog_equip" >}})

Tags
: [Norms]({{< relref "norms" >}})

A very nice book about Multivariable Control is ([Skogestad and Postlethwaite 2007](#orgd6dd02e))


## Bibliography {#bibliography}

<a id="orgd6dd02e"></a>Skogestad, Sigurd, and Ian Postlethwaite. 2007. _Multivariable Feedback Control: Analysis and Design_. John Wiley.
